<?
define('ROOT','..');
define('ROOT_PATH', realpath((getenv('DOCUMENT_ROOT') && preg_match('#^'.preg_quote(realpath(getenv('DOCUMENT_ROOT'))).'#', realpath(__FILE__))) ? getenv('DOCUMENT_ROOT') : str_replace(dirname(@$_SERVER['PHP_SELF']), '', dirname(__FILE__))));
define('ADMIN',true);

ob_start('ob_gzhandler');
header('Content-Type: text/html; charset=utf-8');

require_once(ROOT.'/.config.php');
require_once(LIBS_PATH.'/system/sys_start.php');
require_once(LIBS_PATH.'/system/load_libs.php');
require_once(LIBS_PATH.'/system/sys_backend_init.php');
require_once('classes/system/_content.php');
require_once(LIBS_PATH.'/system/sys_end.php');
?>